Bug 754946 - every upgrade enables 'ksmd'
every upgrade enables 'ksmd'
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-18 05:31 EST by Enrico Scholz
Modified: 2013-01-09 06:56 EST (History)
12 users (show)

See Also:
Fixed In Version: qemu-0.15.1-3.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-19 18:31:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2011-11-18 05:31:12 EST
Description of problem:

qemu-common scripts contain

| /bin/systemctl enable ksm.service
| /bin/systemctl enable ksmtuned.service


'ksm' is an expensive service ('expensive' in terms of money: power consumption of an idle machine increases from 36 watt to 40 watt after enabling ksm) without much gain (I have a KVM server with 6 windoze guests but do not see that physical memory usage is reduced after enabling ksm).

Therefore, please make usage of ksm optional and do not enable it at every upgrade.


Version-Release number of selected component (if applicable):

qemu-common-0.15.1-2.fc16.x86_64
Comment 1 Fedora Update System 2011-11-18 16:30:57 EST
qemu-0.15.1-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/qemu-0.15.1-3.fc16
Comment 2 Fedora Update System 2011-11-19 18:31:20 EST
qemu-0.15.1-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.